@font-face {
    font-family			: 'LeoDin';
    src					: url('/fonts/leodin.eot');
    src					: url('/fonts/leodin.eot?#iefix') format('embedded-opentype'),
						  url('/fonts/leodin.svg#leodin') format('svg'),
						  url('/fonts/leodin.woff') format('woff'),
						  url('/fonts/leodin.ttf') format('truetype');
    font-weight			: normal;
    font-style			: normal;
}

hr {
	color				: #b6b6b6;
	background-color	: #b6b6b6;
	height				: 1px;
	border				: none;
	margin-top			: 16px;
	margin-bottom		: 16px;
}

Body {
	background			: url("/Images/background.png"); 
	background-color	: #777777;
	padding-top			: 0px;
	margin-top			: 0px;
}

*:link, *:visited, *:hover, *:active, *:focus, area, map, div, img {
	outline				: 0 none;
	outline-style		: none;
	outline-color		: #FFFFFF;
}

P.HeaderText, P.IntroText, P.PlainText, P.ItalicText {
	font-family			: 'LeoDin', Verdana, Sans-Serif, Arial;
	font-size			: 14px;
	font-weight			: normal;
	color				: #333333;
	margin-top			: 0px;
	margin-bottom		: 8px;
	line-height			: 24px;
	letter-spacing		: 0px;
	text-align			: justify;
}

P.HeaderText {
	letter-spacing		: 0px;
	font-family			: 'LeoDin', Verdana, Sans-Serif, Arial;
	font-size			: 22px;
	font-weight			: 400;
	color				: #333333;
	text-shadow			: 0px 0px 0px #ccc;
	text-align			: left;
	line-height			: 38px
}

P.IntroText {
	font-size			: 13px;
	letter-spacing		: 0px;
	font-weight			: 600;
	color				: #666666;
	margin-bottom		: 24px;
}

P.PlainText {
	font-size			: 14px;
}

P.ItalicText {
	color				: #c30000;
	font-size			: 13px;
	font-style			: italic;
	margin-bottom		: 16px;
}

Div.MenuSeparator {
	display				: inline-block;
	font-size			: 16px;
	font-weight			: normal;
	font-family			: Arial, "Lucida Sans Unicode", "Lucida Grande", "Trebuchet MS", Helvetica;
	color				: #dddddd; 
}

A.Menu {
	display				: inline-block;
	text-decoration		: none;
	outline-style		: none;
	font-size			: 13px;
	font-weight			: bold;
	font-family			: Arial, "Lucida Sans Unicode", "Lucida Grande", "Trebuchet MS", Helvetica;
	color				: #80afde; 
}

A.Menu:hover {
	color				: #ffffff; 
}

A.CopyRights {
 	color				: #aaaaaa;
	font-size			: 9px;
	text-align			: right; 
	font-family			: Arial, "Lucida Sans Unicode", "Lucida Grande", "Trebuchet MS", Arial, Helvetica;
	font-weight			: normal;
	text-decoration		: none;
}

TextArea {
	 resize				: none;
}

Input.Veld, TextArea {
	font-size			: 12px;
	text-align			: left; 
	font-family			: Arial, "Lucida Sans Unicode", "Lucida Grande", "Trebuchet MS", Arial, Helvetica;
	font-weight			: normal;
	color				: #000000;
	line-height			: 20px;
	border				: 0px;
	opacity				: 0.7;
	filter				: alpha(opacity=70);
	background-color	: #FFFFFF;
}
	
Input.Veld:focus, TextArea:focus {
	background-color	: #ff0000;
	background			: url('/images/selectedmenucube.jpg') no-repeat;
	background-position	: right 6px;
}

Input.Veld:hover, TextArea:hover {
	background-color	: #ff0000;
	background			: url('/images/hovercube.jpg') no-repeat;
	background-position	: right 6px;
}

Input.Knop {
	background-color	: #FBFBFB;
	border				: solid 1px #DDDDDD;
	color				: #666666;
	font-size			: 9px;
	font-family			: Arial; 
}

Input.Knop:hover {
	background-color	: #F6F6F6;
	border				: solid 1px #CCCCCC;
}

#PageHolder {
	position			: absolute;
	left				: 50%;
	margin-left			: -527px;
	width				: 1055px;
	height				: 100%;
}

#TextLayer {
	position			: absolute;
 	left				: 230px;
 	top					: 0px;
 	width				: 440px;
 	color				: #333333;
	z-index				: -1
}

#Footer {
	position			: absolute;
	left				: 303px;
	width				: 618px;
	height				: 24px;
}

#BotVanger {			/*	Gebruikt om een TextArea onzichtbaar te maken. Als bij het checken de area toch text bevat, dan was t bot/spam want onzichtbaar voor mensen */
	display				: none
}